@font-face {
  font-family: "Poppins";
  src: url("/Poppins/Poppins-Black.ttf"), url("/Poppins/Poppins-Bold.ttf"),
    url("/Poppins/Poppins-SemiBold.ttf"), url("/Poppins/Poppins-Medium.ttf"),
    url("/Poppins/Poppins-Regular.ttf"), url("/Poppins/Poppins-Light.ttf");
}

@font-face {
  font-family: "Poppins-Regular";
  src: url("/webfont/poppins-regular-webfont.woff2") format("woff2"),
    url("/webfont/poppins-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Black";
  src: url("/webfont/poppins-black-webfont.woff2") format("woff2"),
    url("/webfont/poppins-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Black-Italic";
  src: url("/webfont/poppins-blackitalic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-blackitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Bold";
  src: url("/webfont/poppins-bold-webfont.woff2") format("woff2"),
    url("/webfont/poppins-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Bold-Italic";
  src: url("/webfont/poppins-bolditalic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Extrabold";
  src: url("/webfont/poppins-extrabold-webfont.woff2") format("woff2"),
    url("/webfont/poppins-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Extrabold-Italic";
  src: url("/webfont/poppins-extrabolditalic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-extrabolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Extralight";
  src: url("/webfont/poppins-extralight-webfont.woff2") format("woff2"),
    url("/webfont/poppins-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Extralight-Italic";
  src: url("/webfont/poppins-extralightitalic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-extralightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Italic";
  src: url("/webfont/poppins-italic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Light";
  src: url("/webfont/poppins-light-webfont.woff2") format("woff2"),
    url("/webfont/poppins-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Light-Italic";
  src: url("/webfont/poppins-lightitalic-webfont.woff2") format("woff2"),
    url("/webfont/poppins-lightitalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("/webfont/poppins-medium-webfont.woff2") format("woff2"),
    url("/webfont/poppins-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.logo {
  float: left;
  width: 230px;
  height: 60px;
  margin: 16px 24px 16px 0;
  /* background: rgba(255, 255, 255, 0.3); */
  background-image: url("/logo_edited.png");
  background-position: left center;
  background-size: 30%;
  background-repeat: no-repeat;
  position: relative;
  color: "white";
}

.logo::after {
  content: "WRAP CBDC";
  /* margin-bottom: 20px; */
  position: absolute;
  top: -7.5%;
  right: 1px;
  bottom: 50%;
  font-size: 24px;
  font-family: "Poppins-Bold";
  color: white;

  /* font-weight: "light"; */
}

.ant-menu-overflow {
  justify-content: end;
}

.ant-menu.ant-menu-dark .ant-menu-item-selected {
  background-color: transparent;
  border-bottom: 1px solid white;
}

.ant-menu.ant-menu-dark.ant-menu-horizontal > .ant-menu-item:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.ant-menu.ant-menu-dark.ant-menu-vertical > .ant-menu-item:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.ant-menu-dark.ant-menu-dark:not(.ant-menu-horizontal) .ant-menu-item-selected {
  background-color: transparent;
  border-bottom: 1px solid white;
}

.ant-card-head {
  border-bottom: 0;
}
.ant-collapse-icon-position-right > .ant-collapse-item > .ant-collapse-header {
  color: white;
}

.hero-title {
  color: white;
  font-family: "Poppins-Bold";
  font-size: 3.4rem;
  /* font-size: clamp(45px, 64px, 64px); */
  margin: 0px;
  text-transform: uppercase;
  line-height: 1em;
}

.hero-subtitle {
  color: white;
  font-family: "Poppins-Regular";
  font-size: 24px;
  display: block;
}

.sec2-title {
  color: white;
  font-family: "Poppins-Bold";
  font-size: 50px;
  margin: 0px;
  text-transform: uppercase;
  line-height: 1em;
}

.sec2-subtitle {
  color: white;
  font-family: "Poppins-Regular";
  font-size: 19px;
  display: block;
  text-align: center;
}

.sec2-cards-title {
  color: white;
  font-family: "Poppins-Bold";
  font-size: 21px;
  display: block;
  text-align: left;
}

.sec2-card-text {
  color: white;
  font-family: "Poppins-Light";
  font-size: 16px;
  display: block;
  text-align: left;
}

.sec3-title {
  color: white;
  font-family: "Poppins-Black";
  /* letter-spacing: 0.25rem; */
  font-size: 32px;
  display: block;
  text-align: left;
}
.sec3-subtitle {
  color: white;
  font-family: "Poppins-Light";
  font-size: 13px;
  display: block;
  text-align: left;
}
.sec4-title {
  color: white;
  font-family: "Poppins-Black";
  /* letter-spacing: 0.25rem; */
  font-size: 32px;
  display: block;
  text-align: left;
}
.sec4-subtitle {
  color: white;
  font-family: "Poppins-Light";
  font-size: 13px;
  display: block;
  text-align: left;
}
.sec4-collapse {
  width: 100%;
  background: transparent;
  border: 0px;
  border-radius: 2px;
}
.sec4-panel {
  /* margin-bottom: 24px; */
  /* overflow: hidden; */
  width: 100%;
  background: transparent;
  border: 0px;
  border-radius: 2px;
  color: white;
}

.footer-title {
  color: white;
  font-family: "Poppins-Black";
  /* letter-spacing: 0.25rem; */
  font-size: 32px;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
.footer-subtitle {
  color: white;
  font-family: "Poppins-Light";
  font-size: 19px;
  display: block;
  text-align: left;
  text-align: center;
}

.contact-hero-title {
  color: white;
  font-family: "Poppins-Bold";
  /* letter-spacing: 0.25rem; */
  font-size: 52px;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
.contact-hero-subtitle {
  color: white;
  font-family: "Poppins-Light";
  font-size: 19px;
  display: block;
  text-align: left;
}
.fees-hero-title {
  color: white;
  font-family: "Poppins-Bold";
  /* letter-spacing: 0.25rem; */
  font-size: 52px;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
.fees-hero-subtitle {
  color: white;
  font-family: "Poppins-Light";
  font-size: 19px;
  display: block;
  text-align: right;
}
.faq-hero-title {
  color: white;
  font-family: "Poppins-Bold";
  /* letter-spacing: 0.25rem; */
  font-size: 52px;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
.faq-hero-subtitle {
  color: white;
  font-family: "Poppins-Bold";
  font-size: 19px;
  display: block;
  text-align: right;
}

a.footer-link {
  color: white;
  text-decoration: none;
  text-transform: none;
  font-size: 13px;
  font-family: "Poppins-Light";
}
span.footer-link {
  color: white;
  text-decoration: none;
  text-transform: none;
  font-size: 13px;
  font-family: "Poppins-Light";
}

.verification-p {
  color: white;
  font-family: "Poppins-Light";
  font-size: 17px;
  display: block;
  text-align: left;
}

ol.verification-list {
  list-style: decimal;
  list-style-type: decimal;
}
ol.verification-list li {
  list-style: decimal;
  list-style-type: decimal;
  color: white;
  font-family: "Poppins-Light";
  font-size: 17px;
  display: block;
  text-align: left;
  margin-bottom: 15px;
}
/* rect#new_5_2 {
  transform-origin: center;
} */
rect#new_5_2 {
  animation: pulse 2s alternate infinite;
}

/* Bantu token animation */
@keyframes pulse {
  0% {
    /* transform-origin: center; */
    x: 390.357px;
    y: 45px;
    width: 87px;
    height: 82px;
  }
  100% {
    /* transform-origin: center; */
    x: 353.357px;
    y: 22px;
    width: 110px;
    height: 105px;
  }
}

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) {
}

@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (min-width: 480px) and (max-width: 768px) {
}

@media all and (max-width: 480px) {
  .logo {
    float: left;
    width: 60px;
    height: 60px;
    margin: 16px 24px 16px 0;
    /* background: rgba(255, 255, 255, 0.3); */
    background-image: url("/logo_edited.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color: "white";
  }

  .logo::after {
    content: "";
    /* margin-bottom: 20px; */
    position: absolute;
    top: -7.5%;
    right: 1px;
    bottom: 50%;
    font-size: 24px;
    font-family: "Poppins-Bold";
    color: white;

    /* font-weight: "light"; */
  }
  .footer-title {
    color: white;
    font-family: "Poppins-Black";
    /* letter-spacing: 0.25rem; */
    font-size: 32px;
    display: block;
    text-align: center;
    text-transform: uppercase;
  }

  .sec2-title {
    color: white;
    font-family: "Poppins-Bold";
    font-size: 50px;
    margin: 0px;
    text-transform: uppercase;
    line-height: 1em;
    text-align: center;
  }

  .sec3-title {
    color: white;
    font-family: "Poppins-Black";
    /* letter-spacing: 0.25rem; */
    font-size: 25px;
    display: block;
    text-align: left;
  }
}
